.entete {
	float:right !important;
	padding: 10px 0px 0px 0px ;
	color: white;
	margin-left: -30px !important;
	margin-top: -7px;
	text-align: center;
}

.entete > li
{
	font: 700 14px/16px 'Roboto Condensed', sans-serif;
	font-weight: normal !important;
	position: relative;
	float: left ;
}
.entete > li > a
{
	display: block;
	color: #dfe1e0 ;
	text-decoration: none;
}
.entete > li > a.sf-with-ul
{
	position: relative;
}
.entete > li > a.sf-with-ul:after
{
	position: absolute;
	top: 110%;
	left: 50%;
	margin-left: -3px;
	content: '\f0d7';
}
.entete > li + li
{

}
.entete > li.current > a,
.entete > li.sfHover > a,
.entete:before,
.entete#main-menu-links:after
{
	display: table;
	content: ' ';
}
.entete:after
{
	clear: both;
}
.entete{
	line-height: 14px;
	z-index: 2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.entete ul li
{
	position: relative;
	padding: 0 10px;
}
.entete ul li + li
{
	margin-top: 20px;
}



#country-filter {
float:inherit;
width: 120px;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 180px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	font-family: 'ambleregular';
	display: block;
	width: 93px;
	overflow: hidden;
	}

.dropdown dt a {
	background: url(../files/png/icone-flech.png) right center no-repeat;
	padding:2px 1px 4px 1px;
	color: #fff;
	text-align:left;
	text-indent:10px;
	*text-indent:0;
	font-size:14px;
	line-height:14px;
	}

	.dropdown dt a.active {
		background: url(../files/png/icone-flech1.png) right center no-repeat;
	
		
		color: #fff;
		}

.dropdown dd ul {
	background: url(../files/jpg/langue.jpg) top center no-repeat;
	color: #fbcd96;
	display: none;
	position: absolute;
	z-index: 999;
	top: -1px;
	left: 2px;
	padding: 5px 0 0 0;
	list-style: none;
	margin: 0;
	width:93px;
	height:60px;
	}

	.dropdown dd ul li a {
		padding: 2px 0px;
		text-align:center;
			font-size:12px;
	line-height:12px;
		}

	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 0px;
		height: 0px;
		display:none;
		
	
		cursor: pointer;
		}

		.us a span { background-position: 0 0 }
		.uk a span { background-position: -16px 0 }
		.fr a span { background-position: -32px 0 }
		.de a span { background-position: -48px 0 }
		.nl a span { background-position: -64px 0 }

	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 93px;
		cursor: pointer;
		}

	.dropdown dd ul li a em {
		color: #fff;
		}

		.dropdown dd ul li a:hover { color:f9520c }
		.dropdown dd ul li a:hover em { color: #f9520c; }
